firmware-updater works now (needs hmusbif.enc)
[hmcfgusb] / version.h
1 #define VERSION "0.091-git"
Impressum, Datenschutz